Bug 426627 - gdm shutdown and restart buttons do nothing
gdm shutdown and restart buttons do nothing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-23 04:11 EST by G.Wolfe Woodbury
Modified: 2008-03-07 18:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 18:41:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description G.Wolfe Woodbury 2007-12-23 04:11:37 EST
Description of problem:
  The "Restart" and "Shutdown" buttons on the login screen don't work

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
  no actions are taken

Expected results:
  restart or shutdown as selected

Additional info:hw-uuid 4cf6a0ba-2941-4235-87a9-b2a55d827302
Comment 1 antonio montagnani 2008-01-24 03:48:30 EST
Same here with hw-uuid:

f7e67d03-2c20-4190-b7c3-ba969afbf654
Comment 2 jmccann 2008-03-07 18:41:51 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.